<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Table</title>
  </head>
  <body>
    <div>
      <a href="index.html">Home</a>
      <a href="">Daftar Mahasiswa</a>
      <a href="form.html">Tambah Mahasiswa</a>
    </div>

    <h1>Daftar Mahasiswa</h1>

    <table border>
      <thead>
        <th>Nama</th>
        <th>Umur</th>
        <th>No Telp</th>
        <th>Alamat</th>
        <th>Jenis Kelamin</th>
        <th>Hobi</th>
        <th>Catatan</th>
      </thead>

      <tbody>
        <td>john</td>
        <td>30</td>
        <td>123771237</td>
        <td>Arab</td>
        <td>Pria</td>
        <td>Sepak Bola</td>
        <td>Mahasiswa yang paling sering tidur di kelas</td>
      </tbody>
    </table>

    <br />

    <table border>
      <thead>
        <th>Nama</th>
        <th>Umur</th>
        <th>No Telp</th>
        <th>Alamat</th>
        <th>Jenis Kelamin</th>
        <th>Hobi</th>
        <th>Catatan</th>
      </thead>

      <tbody>
        <td>Cark</td>
        <td>26</td>
        <td>56571237</td>
        <td>India</td>
        <td>Pria</td>
        <td>Berenang</td>
        <td>Mahasiswa yang paling rajin</td>
      </tbody>
    </table>

    <br />

    <table border>
      <thead>
        <th>Nama</th>
        <th>Umur</th>
        <th>No Telp</th>
        <th>Alamat</th>
        <th>Jenis Kelamin</th>
        <th>Hobi</th>
        <th>Catatan</th>
      </thead>

      <tbody>
        <td>Asep</td>
        <td>31</td>
        <td>7571237</td>
        <td>Indonesia</td>
        <td>Pria</td>
        <td>Memancing</td>
        <td>Mahasiswa paling nakal di kelas</td>
      </tbody>
    </table>
  </body>
</html>
